.menudesc {
font-size: 75%;
color: #666666;
margin-bottom: 20px;
}

.menuitemdesc {
font-size: 90%;
color: #666666;
margin-bottom: 20px;
}

.megamenu{
position: absolute;
text-align:left;
display: none;
left: 0;
top: 0;
background: white;
border: 1px solid #b6c6cb;
border-width: 1px;
padding: 10px;
font: normal 10px Verdana;
z-index:1001;
}

.megamenu .mgleft{
position: relative;
float: left;
width: 210px;
z-index:1002;
}

.megamenu .mgrite{
position: relative;
float: left;
width: 210px;
z-index:1002;
}

.megamenu .column{
float: left;
width: 102px;
}

.megamenu .lgecolumn{
float: left;
width: 198px; 
}

.megamenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 102px;
}

.megamenu .lgecolumn ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 198px;
}

.megamenu .column ul li{
padding-bottom: 5px;
width: 102px;
}

.megamenu .lgecolumn ul li{
padding-bottom: 5px;
width: 198px;
}

.megamenu h2{
font: bold 15px Arial;
margin: 0 0 5px 0;
}

.megamenu h3{
font: bold 13px Arial;
margin: 0 0 5px 0;
}

.megamenu .column ul li a{
text-decoration: none;
color: #115c91;
}

.megamenu .column ul li a:hover{
color: red;
}

.megamenu .lgecolumn ul li a{
text-decoration: none;
color: #115c91;
}

.megamenu .lgecolumn ul li a:hover{
color: red;
}

.megamenu .lnk a{
text-decoration: none;
color: #115c91;
}

.megamenu .lnk a:hover{
color: red;
}

.mgclr {
clear: both;
}

.mghr {
 color: #b6c6cb;
 height: 1px;
 background-color: #b6c6cb;
 width: inherit;
 margin-right: 25px;
}


.megamenu .footercolumn{
float: left;
width: 413px; 
}